/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
@import url(https://fonts.googleapis.com/css?family=Oswald:400,700,300);



/* MENU
----------------------------------------------------------- */	

#s5_menu_wrap  { background-color:#FA0101;  }


#s5_above_columns_1 .module_round_box_outer { padding: 0px; margin:0px;} 
#s5_above_columns_1 .module_round_box { padding: 0px; margin:0px;} 

#s5_above_columns_3 .module_round_box_outer { padding: 0px; margin:0px;} 
#s5_above_columns_3 .module_round_box { padding: 0px; margin:0px;} 

#s5_above_columns_1  { min-height:51px;  background-color:#FF821C!important;   }

#s5_top_row1 .module_round_box {
padding: 0px;
margin-left: 0px;
margin-right: 0px;}

#s5_top_row2 .module_round_box {
margin-top:70px; 
padding: 0px;
margin-left: 0px;
margin-right: 0px;}

#s5_top_row3 .module_round_box {
margin-top:70px; 
margin-bottom:0px; 
padding: 0px;
margin-left: 0px;
margin-right: 0px;}

#s5_bottom_row1 .module_round_box {
padding: 0px;
margin:0px;
}

#s5_bottom_row1 .module_round_box_outer {
padding: 0px;
margin:0px;
}

#s5_bottom_row3 .module_round_box {
padding: 0px;
padding-top:28px;
}

h1, h2, h3, h4, h5 { font-family: 'Oswald', sans-serif; font-weight: 400; }
h1, h2, h3 { text-transform:uppercase; }

#s5_above_columns_3  { margin-bottom:115px!important; }
@media screen and (max-width: 750px){   #s5_above_columns_3  { margin-bottom:40px!important; }  }


.panel-home1  { padding-top:9%;  padding-right:20%;  padding-left:10%; }
.panel-home2  { padding-top:1%;  padding-left:20%;padding-right:5%;    }
.panel-home2img { text-align:right; }
.panel-home3  { padding-top:4%;  padding-right:20%;  padding-left:10%; }

@media screen and (max-width: 900px){   .panel-home1, .panel-home2, .panel-home2img, .panel-home3  { padding:0%!important;  }    }

@media screen and (max-width: 1550px){   .panel-home1, .panel-home3 {  padding-left:10%; } }
@media screen and (max-width: 550px){   .panel-home1, .panel-home3 {  padding-left:0%; } }

@media screen and (max-width: 750px){   h3  {  font-size: 1.3em; }    }

#s5_below_columns_wrap1 {padding:0px; margin:0px; width:100%;  display: block;     margin-left: auto;    margin-right: auto; }
#s5_below_columns_wrap2 {padding:0px; margin:0px; width:100%;  display: block;     margin-left: auto;    margin-right: auto;  }
#s5_below_columns_inner {padding:0px; margin:0px; width:100%; display: block;     margin-left: auto;    margin-right: auto; }
#s5_below_columns_1 {padding:0px; margin:0px; width:100%; }

#s5_below_columns_1 img { display: block; margin-left: auto; margin-right: auto; }

#s5_center_area2 {margin-top:0px;  }
#s5_center_column_wrap_inner { background: #E4E4E4; }
#s5_center_area_inner { margin-bottom:0px; padding-bottom:0px; }

.panel-horizontalborders {border-top:1px solid #FA0101; padding-top:20px; margin-top:15px; }

#s5_bottom_row3_area2 {background:#FA0101; }


#s5_component_wrap_inner { padding-left:40px; padding-right:40px; padding-bottom:40px; padding-top:40px;}

@media screen and (max-width: 1000px){   #s5_component_wrap_inner { padding-left:10px; padding-right:10px; padding-bottom:40px; padding-top:40px;}  }
@media screen and (max-width: 500px){   #s5_component_wrap_inner { padding-left:0px; padding-right:0px; padding-bottom:40px; padding-top:40px;}  }

@media screen and (max-width: 1200px) {   #s5_logo { width: 390px }  }
@media screen and (max-width: 1000px) {   #s5_logo { width: 300px }  }
@media screen and (max-width: 900px) {   #s5_logo { width: 260px }  }
@media screen and (max-width: 750px) {   #s5_logo { width: 100% }  }


/* FOOTER
----------------------------------------------------------- */	

#footermenu p { padding:0px; }
#footermenu h3 { padding-bottom:16px!important; color:#FA0101; margin:0px; }

#footermenu .freephone {	font-size:1.95em;line-height:130%;font-weight:normal;color:#FFFFFF; font-family: 'Oswald', sans-serif; padding-bottom:10px; }
.emailtext { font-size:1.9em;line-height:130%;font-weight:normal;color:#FFFFFF; font-family: 'Oswald', sans-serif; padding-bottom:10px;  padding-top:10px; }
.emaillabel { font-size:0.8em; }
.emaillabel span { font-size:0.8em; }
#footermenu .facebook { width: 100px; float:right; height:120px;}

#footermenu .contacts { float:right; margin-right:20px; } 

@media screen and (max-width: 750px){   #footermenu .contacts  { float:none; font-size:0.9em; padding:0%;  text-align:center; }    }

@media screen and (max-width: 750px){   #footermenu .freephone, #footermenu .address, #footermenu .facebook  { float:none; padding:0%;  text-align:center; }   }

#eefooter { min-width:270px; font-family: 'Oswald', sans-serif; font-weight: 300; }
#eefooter td {text-align:left; float:left; }

#eefooter  a { color:#FFFFFF;  }
#eefooter  a:visited { color:#FFFFFF;  }
#eefooter  a:hover { color:#000;  }

.emailtext  a { color:#FFFFFF;  }
.emailtext  a:visited { color:#FFFFFF;  }
.emailtext  a:hover { color:#B2B2B2;  }



@media (max-width: 850px) {  #eefooter  {display:none; } }

.ee-designedby { font-size: 0.7em; color:#FFFFFF; padding:0px; padding-top:3px; line-height:125%; margin:0px; text-align:left; font-family: 'Oswald', sans-serif; font-weight: 300;}
.ee-electricescape { font-size: 0.8em; padding:0px; line-height:125%; margin:0px; color:#FFFFFF; text-align:left; font-family: 'Oswald', sans-serif; font-weight: 300; }

.footercopyright { font-size: 0.8em; color:#FFFFFF; padding:0px; padding-top:20px; line-height:125%; margin:0px; float:right; text-align:right; font-family: 'Oswald', sans-serif; font-weight: 300;}





.contactline  { border-bottom:1px solid #C7C7C7;  padding-top:8px; padding-bottom:8px; }




/* BREEZING FORMS
----------------------------------------------------------- */	



    #bfSubmitButton {   
        color: #FFF;  
	padding: 30px; 
width:100%;
margin-right:6px;
margin-top:20px;
min-height:70px;
font-size: 1.3em!important;
text-transform: uppercase!important;
	border-radius: 0px;
border:0px;
background: #C0C0C0!important;
}

    #bfSubmitButton:hover {   
       color: #fff;  
background: #A5A5A5!important;

}








.readon100 { width:100%!important;  }
.readon-icon { text-align:center;display:block; display: block;     margin-left: auto;    margin-right: auto; }
.readon-icon img { text-align:center;display:block; display: block;     margin-left: auto;    margin-right: auto; }


// @media (max-width: 1500px) {  
// .panel-home1 .yee-col-md-4 { width:100%!important; float:none!important; display:block!important; padding:0px!important; margin:0px!important; }
// .panel-home2 .yee-col-md-4 { width:100%!important; float:none!important; display:block!important; padding:0px!important; margin:0px!important; }
//.panel-home2 .yee-col-md-4 p { padding:0px!important; margin:0px!important; } } 

 @media (max-width: 1500px) {  
.panel-homebuttons { display:none; }
} 

 @media (min-width: 1501px) {  
.panel-home1 .homeextrabuttons, .panel-home2 .homeextrabuttons, .panel-home3 .homeextrabuttons { display:none; } } 
.homeextrabuttons { text-transform:uppercase; padding-top:20px;}

.newbutton {
background-color:#FFFFFF;
-moz-border-radius:15px !important;
-webkit-border-radius:15px !important;
border-radius:15px !important;	
	text-indent:0;
border:1px solid #FA0101;
	display:inline-block;
color:#FFFFFF;
font-size:1.1em;
font-weight: 300;
	width:100%;
text-decoration: none; 
padding:12px 31px !important;
margin-top:14px;
margin-bottom:0px;
cursor:pointer;
letter-spacing: 0;

}
.newbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4881C8), color-stop(1, #3872BB) );
	background:-moz-linear-gradient( center top, #4881C8 5%, #3872BB 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4881C8', endColorstr='#3872BB');
	background-color:#4881C8;
	color:#D3E1F4;
}.newbutton:active {
	position:relative;
	top:1px;
}


.panel-team  { border-bottom:2px solid #C7C7C7; margin-bottom:30px;}
.panel-team .quals { color:#636363; font-style:italic; }

.panel-team .position-blue { color:#94B1DB; font-weight:700; }
.panel-team .position-orange { color:#FA0101; font-weight:700; }

#s5_below_columns_3 {background: #EFEFEF; }

.project-item-meta {margin-top:25px; }


@media (max-width: 500px) {  

.tp-caption.large_text, .large_text {
font-size:6.3em;
float:left;
margin-left:20px!important;
left:0!important;
}

.tp-caption.medium_text, .medium_text {
font-size:14px!important;
float:left;
margin-top:30px!important;
margin-left:20px!important;
left:0!important;
}
}

.panel-testimonials  {  max-width: 800px; display: block;     margin-left: auto;    margin-right: auto;  }

.uk-button {padding-top:9px; }